* {
	margin: 0px;
	padding: 0px;
	}

body {
	font-family: Verdana, Tahoma, Arial;
	color: #424242;
	}

img {
	border: none;
	}

a {
	color: #1672a1;
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	}

h1 {
	color: #1672a1;
	font-size: 13px;
	text-transform: uppercase;
	}

.blog_wrap {
	position: relative;
	width: 100%;
	}

#blog_categories {
	text-align: center;
	color: #1672a1;
	margin-bottom: 15px;
	}

#blog_categories .sep {
	margin: 0px 30px;
	}

#blog_return {
	float: left;
	position: relative;
	}

.blog_publication {
	float: right;
	position: relative;
	}

.blog_but {
	background: url(images/but_bg.gif) repeat-x;
	display: block;
	line-height: 24px;
	height: 24px;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	cursor: pointer;
	//cursor: hand;
	}

.blog_but img {
	float: left;
	}

.blog_but span {
	float: left;
	}

.new_pub {
	height: 18px;
	margin-top: 3px;
	margin-right: 4px;
	}

.blog_post {
	border: 1px solid #939297;
	background-color: #f2f2f2;
	margin-top: 3px;
	padding: 13px;
	margin-bottom: 6px;
	position: relative;
	}

.blog_post img {
	position: relative;
	}

.blog_post h1 {
	font-size: 11px;
	}

.post_title, .comment_title {
	position: relative;
	padding-right: 130px;
	}

.post_date {
	position: absolute;
	width: 130px;
	text-align: right;
	font-style: italic;
	top: 0px;
	right: 0px;
	}

.blog_nick {
	font-style: italic;
	margin-bottom: 11px;
	}

.post_comments {
	position: relative;
	padding-right: 150px;
	text-align: center;
	margin-top: 10px;
	}

.post_partition {
	position: absolute;
	width: 150px;
	top: 0px;
	right: 0px;
	text-align: right;
	}

#blog_pages {
	text-align: center;
	color: #1672a1;
	margin-bottom: 8px;
	margin-left: 160px;
	margin-right: 170px;
	padding-top: 5px;
	}

#blog_pages .sep {
	margin: 0px 5px;
	}

#blog_pages a {
	padding: 0px 4px;
	}

#blog_error {
	color: #ff0000; 
	font-size: 9pt;
}

.center {
	text-align: center;
	}

.cut_line {
	margin: 18px 90px;
	height: 1px;
	overflow: hidden;
	background: #a8a8a8;
	}

#comments_list {
	margin-top: 22px;
	list-style-type: none;
	}

.comment_cont {
	border: 1px solid #dbdbdb;
	padding:  15px 18px 4px 23px;
	margin-bottom: 15px;
	}

#comments_list ul {
	margin-left: 25px;
	list-style-type: none;
	}

.comment_title {
	margin-bottom: 2px;
	padding-left: 24px;
	}

.comment_title a {
	font-weight: bold;
	}

.comment_title .post_date {
	right: 24px;
	}

.align_right {
	text-align: right;
	}

.comment_cont .align_right {
	padding-top: 7px;
	}

.clearer {
	clear: both;
	height: 1px;
	overflow: hidden;
	}

.projects_list {
	border: 1px solid #c3c3c3;
	margin-bottom: 20px;
	margin-top: 7px;
	padding: 1px;
	}

.projects_list table {
	border-collapse: collapse;
	width: 100%;
	}

.projects_list td, .projects_list th {
	padding: 7px 7px 6px 7px;
	vertical-align: top;
	}

.projects_list th {
	color: #1969a1;
	background: url(images/gread.gif) repeat-x;
	}

.grey_sep {
	background: #e9e9e9 url(images/grey_sep.gif) repeat-x;
	height: 13px;
	line-height: 13px;
	}

.www {
	vertical-align: middle;
	text-align: center;
	}

.projects_search {
	height: 40px;
	line-height: 20px;
	margin-top: 15px;
	text-align: right;
	}

.projects_search input, .projects_search select {
	vertical-align: middle;
	font-size: 11px;
	}

.projects_search .projects_search_but {
	height: 22px;
	}

.projects_pages {
	color: #1672A1;
	margin: 10px 0px;
	text-align: center;
	}

.projects_list .pl_left {
	border-right: 1px solid #c3c3c3;
	width: 150px;
	color: #1969a1;
	vertical-align: middle;
	font-weight: bold;
	}

.projects_description .grey_sep {
	background: #e9e9e9 url(images/grey_sep.gif) 0px -2px repeat-x;
	height: 11px;
	line-height: 11px;
	}

.red {
	color: #950121;
	}

.pl_text, select, textarea {
	width: 200px;
	}

textarea {
	height: 120px;
	}

.pl_code {
	width: 55px;
	}

.pl_phone {
	width: 148px;
	}

.pl_www {
	width: 157px;
	}

.small_italic {
	font-size: 10px;
	font-style: italic;
	}

.pl_margins .projects_list {
	margin: 0px;
	}

.pl_margins {
	margin: 15px 0px;
	}

.pl_date {
	width: 50px;
	}

.add_comment {
	padding: 10px 20px 30px 15px;
	}

.add_comment table input, .add_comment textarea {
	border: 1px solid #9a9a9a;
	}

.add_login {

	}

.add_login table {
	border-collapse: collapse;
	margin-bottom: 6px;
	}

.add_login table td {
	padding: 2px 5px;
	}

.add_login table td.add_name {
	padding-left: 0px;
	}

.add_name_input {
	width: 135px;
	}

.add_pass_input {
	width: 135px;
	}

.add_login p.no_login {
	font-size: 10px;
	font-style: italic;
	margin-bottom: 8px;
	}

.add_textarea span {
	float: left;
	margin-right: 4px;
	}

.add_comment textarea {
	height: 120px;
	width: 306px;
	}

#add_button {
	display: inline;
	float: left;
	margin-left: 140px;
	margin-top: 10px;
	}
#form_wrap	{
	border:		1px solid #939297; 
	padding:	13px;  
	width:		452px;
}